## gadmintools-meta 6

=== debian/changelog ===
gadmintools-meta (6) unstable; urgency=low

  * Renaming source and binary package to match upstreams naming scheme.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 10:29:14 +0200

gadmin-tools (5) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Updating standards version to 3.8.3.
  * Ading author and download information in copyright file.
  * Adding misc depends.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 10:23:19 +0200

gadmin-tools (4) unstable; urgency=low

  * Updating year in copyright file.
  * Updating package to standards version 3.8.2.
  * Minimizing rules file.
  * Wrapping depends.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Sun, 02 Aug 2009 19:42:54 +0200

gadmin-tools (3) unstable; urgency=low

  * Updating vcs fields in control file.
  * Adding gadmin-openvpn packages.

 -- Daniel Baumann <daniel@debian.org>  Sun, 07 Dec 2008 20:53:00 +0100

gadmin-tools (2) unstable; urgency=low

  * Upgrading package to standards 3.8.0.
  * Rewrapping copyright file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 15:19:00 +0200

gadmin-tools (1) unstable; urgency=low

  * Initial release.
  * This meta-package was previously build by gadmin-proftpd (former gproftpd),
    but since the gadmin-tools family is getting bigger, I'm splitting out
    the meta-package in order to not artificially upload gadmin-proftpd, an arch
    any package, all the time.

 -- Daniel Baumann <daniel@debian.org>  Sat, 03 May 2008 17:38:00 +0200
