=== debian/control ===
Source: gadmintools-meta
Section: admin
Priority: optional
Maintainer: Debian Gadmintools Maintainers <gadmintools@lists.debian-maintainers.org>
Uploaders:
 Daniel Baumann <daniel@debian.org>, Magnus Loef <magnus-swe@telia.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://www.gadmintools.org/
Vcs-Browser: http://git.debian-maintainers.org/?p=gadmintools/gadmintools-meta.git
Vcs-Git: git://git.debian-maintainers.org/git/gadmintools/gadmintools-meta.git

Package: gadmintools
Architecture: all
Depends:
 ${misc:Depends}, gadmin-bind, gadmin-dhcpd, gadmin-openvpn-client,
 gadmin-openvpn-server, gadmin-proftpd, gadmin-rsync, gadmin-samba, gadmin-squid
Conflicts: gadmin-tools (<< 6)
Replaces: gadmin-tools
Description: GTK+ server administration tools
 Gadmintools consists of several easy to use GTK+ server administration tools
 for the following programs:
 .
  * gadmin-bind - ISC BIND DNS server
  * gadmin-dhcpd - ISC DHCPD server
  * gadmin-openvpn-client - OpenVPN client
  * gadmin-openvpn-server - OpenVPN Server
  * gadmin-proftpd - Proftpd FTP server
  * gadmin-rsync - Rsync server
  * gadmin-samba - Samba SMB server
  * gadmin-squid - Squid proxy server

Package: gadmin-tools
Architecture: all
Depends: ${misc:Depends}, gadmintools
Description: GTK+ server administration tools (transitional package)
 Package to ease upgrading from older gadmin-tools packages to the new
 gadmintools package.
 .
 This package can be purged at anytime once the gadmintools package has been
 installed.
