## gadmintools-meta 7

=== debian/changelog ===
gadmintools-meta (7) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Moving maintainer homepage field from control to copyright.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Mar 2010 12:33:21 +0100
