=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Daniel Baumann <daniel@debian.org>, Magnus Loef <magnus-swe@telia.com>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://www.gadmintools.org/
 Vcs-Browser: http://git.debian-maintainers.org/?p=gadmintools/gadmintools-meta.git
 Vcs-Git: git://git.debian-maintainers.org/git/gadmintools/gadmintools-meta.git
