## gadmintools-meta 8

=== debian/changelog ===
gadmintools-meta (8) unstable; urgency=low

  * Updating standards version to 3.9.0.
  * Putting 'meta-package' in package description to please lintian.

 -- Daniel Baumann <daniel@debian.org>  Sun, 11 Jul 2010 04:30:00 +0200
