=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Daniel Baumann <daniel@debian.org>, Magnus Loef <magnus-swe@telia.com>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://www.gadmintools.org/
 Vcs-Browser: http://git.debian-maintainers.org/?p=gadmintools/gadmintools-meta.git
 Vcs-Git: git://git.debian-maintainers.org/git/gadmintools/gadmintools-meta.git
@@ -17,7 +17,7 @@
  gadmin-openvpn-server, gadmin-proftpd, gadmin-rsync, gadmin-samba, gadmin-squid
 Conflicts: gadmin-tools (<< 6)
 Replaces: gadmin-tools
-Description: GTK+ server administration tools
+Description: GTK+ server administration tools (meta-package)
  Gadmintools consists of several easy to use GTK+ server administration tools
  for the following programs:
  .
