=== debian/control ===
--- 
+++ 
@@ -1,14 +1,10 @@
 Source: gadmintools-meta
 Section: admin
 Priority: optional
-Maintainer: Debian Gadmintools Maintainers <gadmintools@lists.debian-maintainers.org>
-Uploaders:
- Daniel Baumann <daniel@debian.org>, Magnus Loef <magnus-swe@telia.com>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 8)
+Standards-Version: 3.9.1
 Homepage: http://www.gadmintools.org/
-Vcs-Browser: http://git.debian-maintainers.org/?p=gadmintools/gadmintools-meta.git
-Vcs-Git: git://git.debian-maintainers.org/git/gadmintools/gadmintools-meta.git
 
 Package: gadmintools
 Architecture: all
