## gadmintools-meta 9ubuntu1

=== debian/changelog ===
gadmintools-meta (9ubuntu1) precise; urgency=low

  * debian/control: Remove dependency package gadmintools to gadmin-dhcpd,
    gadmin-dhcpd has been removed from archive. 

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Thu, 05 Jan 2012 00:45:40 +0700
