=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gadmintools-meta
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 8)
 Standards-Version: 3.9.1
 Homepage: http://www.gadmintools.org/
