## gadmintools-meta 9+nmu1

=== debian/changelog ===
gadmintools-meta (9+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Removing dependency on gadmin-dhcpd as it is no longer part of
    Debian (RoQA bug #619705) (Closes: #620352)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 02 Mar 2012 12:58:27 -0600
