=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gadmintools-meta
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 8)
 Standards-Version: 3.9.1
 Homepage: http://www.gadmintools.org/
@@ -10,7 +9,7 @@
 Package: gadmintools
 Architecture: all
 Depends:
- ${misc:Depends}, gadmin-bind, gadmin-dhcpd, gadmin-openvpn-client,
+ ${misc:Depends}, gadmin-bind, gadmin-openvpn-client,
  gadmin-openvpn-server, gadmin-proftpd, gadmin-rsync, gadmin-samba, gadmin-squid
 Conflicts: gadmin-tools (<< 6)
 Replaces: gadmin-tools
@@ -19,7 +18,6 @@
  for the following programs:
  .
   * gadmin-bind - ISC BIND DNS server
-  * gadmin-dhcpd - ISC DHCPD server
   * gadmin-openvpn-client - OpenVPN client
   * gadmin-openvpn-server - OpenVPN Server
   * gadmin-proftpd - Proftpd FTP server
