## gadmintools-meta 10

=== debian/changelog ===
gadmintools-meta (10) unstable; urgency=low

  * QA upload.
  * Remove dependency on gadmin-squid as it is no longer part of
    Debian (RoQA bug #633586) (Closes: #665895)
  * Use Breaks instead of Conflicts.
  * Add fields "Priority: extra" and "Section: oldlibs" to gadmin-tools 
    package.
  * Update standards version to 3.9.3. No changes required.

 -- Mònica Ramírez Arceda <monica@debian.org>  Mon, 04 Jun 2012 02:08:56 +0200
