=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://www.gadmintools.org/
 
 Package: gadmintools
 Architecture: all
 Depends:
  ${misc:Depends}, gadmin-bind, gadmin-openvpn-client,
- gadmin-openvpn-server, gadmin-proftpd, gadmin-rsync, gadmin-samba, gadmin-squid
-Conflicts: gadmin-tools (<< 6)
+ gadmin-openvpn-server, gadmin-proftpd, gadmin-rsync, gadmin-samba
+Breaks: gadmin-tools (<< 6)
 Replaces: gadmin-tools
 Description: GTK+ server administration tools (meta-package)
  Gadmintools consists of several easy to use GTK+ server administration tools
@@ -23,9 +23,10 @@
   * gadmin-proftpd - Proftpd FTP server
   * gadmin-rsync - Rsync server
   * gadmin-samba - Samba SMB server
-  * gadmin-squid - Squid proxy server
 
 Package: gadmin-tools
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, gadmintools
 Description: GTK+ server administration tools (transitional package)
