## gadmintools-meta 11

=== debian/changelog ===
gadmintools-meta (11) unstable; urgency=medium

  * QA upload.
  * Remove the transitional package gadmin-tools. (Closes: #878530)

 -- Adrian Bunk <bunk@debian.org>  Sat, 14 Oct 2017 21:47:35 +0300
