=== debian/control ===
--- 
+++ 
@@ -23,15 +23,3 @@
   * gadmin-proftpd - Proftpd FTP server
   * gadmin-rsync - Rsync server
   * gadmin-samba - Samba SMB server
-
-Package: gadmin-tools
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, gadmintools
-Description: GTK+ server administration tools (transitional package)
- Package to ease upgrading from older gadmin-tools packages to the new
- gadmintools package.
- .
- This package can be purged at anytime once the gadmintools package has been
- installed.
